<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--Font Bebas Neue style-->
    <link href="https://fonts.googleapis.com/css?family=Bebas Neue" rel="stylesheet" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous" />
    <!--Style Css-->
    <link rel="stylesheet" href="stylestory.css" />
    <!--Font Awesome-->
    <script src="https://kit.fontawesome.com/28ea79cd41.js" crossorigin="anonymous"></script>

    <title>Story 3</title>
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light shadow" style="background-color: #2aafe7">
      <div class="container">
        <div class="row">
          <a class="navbar-brand" href="#"><h1>Story3</h1></a>
        </div>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <button type="button" class="btn btn-dark"><a class="nav-link" style="color: white" href="test2.html">Back</a></button>
          </li>
        </ul>
      </div>
    </nav>

    <!--Jumbotron-->
    <div class="jumbotron " style="height: 675px;">
      <div class="container" id="data" style="padding-top: 50px;">
        <div class="row " style="padding-top: 20px">
          <div class="col-md border border-dark border-end-1 pt-3">
              <p class="tulisan3">Riwayat Pendidikan</p>
            <li>
                2007 - 2013 : SDN 53 Payakumbuh

            </li>
            <li>
                2012 - 2015 : SMP Cahaya Islam
            </li>
            <li>
                2015 - 2018 : SMAN 1 Payakumbuh
            </li>
            <li>
                2019 - Sekarang: Fasilkom Universitas Indonesia
            </li>
          </div>
          <div class="col-md border border-dark border-start-1 pt-3">
            <p class="tulisan3">Skill</p>

            <li>
                Pemrograman Bahasa Python
            </li>
            <li>
              Pemrograman Bahasa Java
            </li>
            <li>
              Merancang Website
            </li>
            <li>
              Android Developer Flutter Based
            </li>
            <li>
              Desain Vektor
            </li>
          </div>
        </div>
      </div>
      <!--Akhir Jumbotron-->

      <!--Footer-->
      <div class="container " style="padding-top: 150px;">
        <div class="row justify-content-evenly pt-3">
          <div class="col pt-3 me-20"><h3>Find Me At:</h3></div>
          <div class="col">
            <a href="https://www.instagram.com/nafisss21/"><i class="fab fa-4x fa-instagram"></i></a>
          </div>
          <div class="col">
            <a href="https://line.me/R/ti/p/huntclay10"><i class="fab fa-4x fa-line"></i></a>
          </div>
          <div class="col">
            <a href="https://www.linkedin.com/in/nafis-spinning-b953401a1/"><i class="fab fa-4x fa-linkedin"></i></a>
          </div>
          <div class="col pt-3 ms-40"><h3>Halaman 1</h3></div>
        </div>
      </div>
      <!--Akhir Footer-->
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
  </body>
</html>
